Subject: Re: [Healeys] Fwd: Re: Antifreeze

From: Bob Spidell <[email-masked]>
Date: Thu, 13 Jun 2013 05:16:07 -0700

OK, as a self-anointed semanticist I'm going to jump in here.  Technically, 'coolant' would be whatever you put in an 
engine's temperature moderating system.  It could be water, water + soluble oil, water + WW, alcohol (old school) + 
water, 'antifreeze' + water, etc .  'Antifreeze' would be an agent added to coolant to lower the freezing point of the 
coolant so, technically alcohol, store-bought 'antifreeze'--which, typically, is either (mostly) ethylene glycol or 
(mostly) propylene glycol (kinder to animals and the environment, supposedly)--or something BMW sells for twice the 
price but is likely just ethylene or propylene glycol with a BMW logo which, of course, adds great value to the liquid.  
The stuff that's sold as 'waterless' coolant is, I believe a mixture of both propylene and ethylene glycol. Antifreeze 
also contains rust inhibitors and/or pH moderators; aka 'buffers.'

So, technically, if you put only pure antifreeze in your radiator it would also be the 'coolant.'

Bob

On 6/13/2013 4:59 AM, Tom Felts wrote:
> re-sent---first didn't go thry.
>
>
> Subject: Re: [Healeys] Antifreeze
>
> Chris,
> Not sure where made, but BMW, which makes "special" "everything" for their cars, makes what they call Antifreeze/coolent made for the BMW.
>
> I don't have any containers of the stuff I put in my Healey, but at least someone makes a "coolent"
>
> tom
>
>
> I am talking about coolant, not antifreeze. Antifreeze is not the same
> as coolant. Coolant contains antifreeze but also a host of other
> chemicals with certain properties, stabilizers, pump lubrication,
> corrosion inhibitors etc. It is a whole package.
> In warm countries it is obvious hat the antifreeze properties of the
> coolant do not bear much significance.
> If you have problems with cooling an engine water wetter may sound like
> a>
> =============
>
>

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys